<h1 align="center">编码规范、代码风格</h1>

### Pascal Case：Pascal 大驼峰式命名法

例如：UserInfo, UserName

### Camel Case：小驼峰式命名法

例如：userInfo, userName

## 前端

### HTML

- 标签名必须使用小写字母，标签使用要遵循其语义
- 标签属性名必须使用小写字母，属性必须用双引号（""）包围，自定义属性以 data- 作为前缀
- bool 类型的属性不需要添加属性值
- class 必须单词全字母小写，单词之间以 '-' 分隔
- id 必须保证同一个页面内唯一，使用小驼峰式命名（camelCase）
-

### CSS

### JavaScript

- 变量名使用小驼峰式命名（camelCase）
- 函数名使用小驼峰式命名（camelCase）
  - 函数名称一般以动词+名字的形式命名，例如 getUserInfo(), initData(), loadTableData()
  - 事件名称一般以名词+handle 的形式命名，例如 editHandle, selectedHandle
  - 查询前缀一般添加 get，新增前缀一般加 add 或者 create，更新前缀一般添加 update 或者 edit，删除前缀一般添加 delete 或者 remove
- 文件名使用小驼峰式命名（camelCase）

### TypeScript

## 后端

### C#

## 工作目录
